Page 2 of 2

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Wed Sep 12, 2018 12:08 am
by amigakit
LDCK is still not available for my account to be downloaded...why?

Feature creep: we are still adding some extra functionality.

I have the SDK installed, so you want us to pay for SDK stuff now?

Certainly not. I did not communicate that we would charge for SDK items. I presume you have downloaded Enhancer Software version 1.4 which represents six months work for our team and did not cost you anything.

It sounds like the server side database behind Updater needs to be updated so Updater doesn't offer this unless there is an SDK: assign.

We are looking into it now. Thanks.

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Wed Sep 12, 2018 7:04 am
by daveyw
amigakit wrote:
It sounds like the server side database behind Updater needs to be updated so Updater doesn't offer this unless there is an SDK: assign.

We are looking into it now. Thanks.


Thank-you, your efforts are much appreciated.

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Wed Sep 12, 2018 7:27 am
by Raziel
What about the ssh2-handler...it's also not there to be downloaded in 1.4

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Wed Sep 12, 2018 2:37 pm
by amigakit
Hello

Did you review the Read Me on the Enhancer Software 1.4 ?

It will report that SSH2-Handler is in the L directory and installs from there.

It is also listed on Updater tool: https://www.amisphere.com/updater

More information is available from the official Wiki:

http://wiki.amiga.org/index.php?title=SSH2-Handler

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Wed Sep 12, 2018 2:42 pm
by Raziel
Now it is...

If i wanted to get RadeonHD v2/v3 Radeon_RX and Warp3DSN_CGN...will i still have to get a full Enahncer package or do you finally sell the gfx drivers solely?

Re: Updater - Please insert volume SDK: in any drive

PostPosted: Thu Sep 13, 2018 7:32 am
by cpaek72
Sorry, I have been away and just read all the responses. I do have the lastest updater and have installed 1.4 enhancer software. Started up updater today and now it works without any erros. Seems like something was fixed in the backend. Thanks.